diff --git a/RestApiDocs/api_data.js b/RestApiDocs/api_data.js
index 09508d4..d1ac09f 100644
--- a/RestApiDocs/api_data.js
+++ b/RestApiDocs/api_data.js
@@ -476,8 +476,8 @@ define({ "api": [
             "group": "Parameter",
             "type": "string",
             "optional": false,
-            "field": "printable",
-            "description": "<p>Set to 'yes' to get a printable version of the specified page instead.</p>"
+            "field": "mode",
+            "description": "<p>Optional. The display mode to use. Can hld the following values: 'normal' - The default. Sends a normal page. 'printable' - Sends a printable version of the page. 'contentonly' - Sends only the content of the page, not the extra stuff around it. 'parsedsourceonly' - Sends only the raw rendered source of the page, as it appears just after it has come out of the page parser. Useful for writing external tools (see also the <code>raw</code> action).</p>"
           },
           {
             "group": "Parameter",
@@ -1006,7 +1006,7 @@ define({ "api": [
   },
   {
     "type": "get",
-    "url": "?action=move[do=yes]",
+    "url": "?action=update[do=yes]",
     "title": "Update the wiki",
     "description": "<p>Update the wiki by downloading  a new version of Pepperminty Wiki from the URL specified in the settings. Note that unless you change the url from it's default, all custom modules installed will be removed. <strong>Note also that this plugin is currently out of date. Use with extreme caution!</strong></p>",
     "name": "Update",
diff --git a/RestApiDocs/api_data.json b/RestApiDocs/api_data.json
index a24a9ee..a03d109 100644
--- a/RestApiDocs/api_data.json
+++ b/RestApiDocs/api_data.json
@@ -476,8 +476,8 @@
             "group": "Parameter",
             "type": "string",
             "optional": false,
-            "field": "printable",
-            "description": "<p>Set to 'yes' to get a printable version of the specified page instead.</p>"
+            "field": "mode",
+            "description": "<p>Optional. The display mode to use. Can hld the following values: 'normal' - The default. Sends a normal page. 'printable' - Sends a printable version of the page. 'contentonly' - Sends only the content of the page, not the extra stuff around it. 'parsedsourceonly' - Sends only the raw rendered source of the page, as it appears just after it has come out of the page parser. Useful for writing external tools (see also the <code>raw</code> action).</p>"
           },
           {
             "group": "Parameter",
@@ -1006,7 +1006,7 @@
   },
   {
     "type": "get",
-    "url": "?action=move[do=yes]",
+    "url": "?action=update[do=yes]",
     "title": "Update the wiki",
     "description": "<p>Update the wiki by downloading  a new version of Pepperminty Wiki from the URL specified in the settings. Note that unless you change the url from it's default, all custom modules installed will be removed. <strong>Note also that this plugin is currently out of date. Use with extreme caution!</strong></p>",
     "name": "Update",
diff --git a/RestApiDocs/api_project.js b/RestApiDocs/api_project.js
index fd6d12b..4a5a2bf 100644
--- a/RestApiDocs/api_project.js
+++ b/RestApiDocs/api_project.js
@@ -6,7 +6,7 @@ define({
   "apidoc": "0.2.0",
   "generator": {
     "name": "apidoc",
-    "time": "2016-10-13T16:58:55.359Z",
+    "time": "2016-10-19T06:30:15.660Z",
     "url": "http://apidocjs.com",
     "version": "0.16.1"
   }
diff --git a/RestApiDocs/api_project.json b/RestApiDocs/api_project.json
index 7c7688d..783b6f2 100644
--- a/RestApiDocs/api_project.json
+++ b/RestApiDocs/api_project.json
@@ -6,7 +6,7 @@
   "apidoc": "0.2.0",
   "generator": {
     "name": "apidoc",
-    "time": "2016-10-13T16:58:55.359Z",
+    "time": "2016-10-19T06:30:15.660Z",
     "url": "http://apidocjs.com",
     "version": "0.16.1"
   }
diff --git a/modules/page-update.php b/modules/page-update.php
index 88aa444..ca42f75 100644
--- a/modules/page-update.php
+++ b/modules/page-update.php
@@ -1,14 +1,14 @@
 <?php
 register_module([
 	"name" => "Update",
-	"version" => "0.6.1",
+	"version" => "0.6.2",
 	"author" => "Starbeamrainbowlabs",
 	"description" => "Adds an update page that downloads the latest stable version of Pepperminty Wiki. This module is currently outdated as it doesn't save your module preferences.",
 	"id" => "page-update",
 	"code" => function() {
 		
 		/**
-		 * @api		{get}	?action=move[do=yes]	Update the wiki
+		 * @api		{get}	?action=update[do=yes]	Update the wiki
 		 * @apiDescription	Update the wiki by downloading  a new version of Pepperminty Wiki from the URL specified in the settings. Note that unless you change the url from it's default, all custom modules installed will be removed. **Note also that this plugin is currently out of date. Use with extreme caution!**
 		 * @apiName			Update
 		 * @apiGroup		Utility
